<?php
// $Id: modinfo.php,v 1.1 2004/10/20 11:08:38 Farsus Exp $
// -------------------------------------------------------------------------//
//			                 RUNCMS                                         //
//                                                                          //
//	 Reliable - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
//   Danish Languagefile by Hans Jřrgen Gylling- Aka Cyberjoker             //
//                        < http://www.runcms.dk >                          //
// -------------------------------------------------------------------------//

// The name of this module
define("_MI_NEWS_NAME","Nyheder");

// A brief description of this module
define("_MI_NEWS_DESC","Opretter en Slashdot-lignende nyhedssektion, hvor bruger kan poste nyheder/kommentarer.");

// Names of blocks for this module (Not all module has blocks)
define("_MI_NEWS_BNAME1","Nyheder - Emne Blok");
define("_MI_NEWS_BNAME3","Tophistorie Blok");
define("_MI_NEWS_BNAME4","Top News Block");
define("_MI_NEWS_BNAME5","Seneste nyhed(er) - Blok");
define("_MI_NEWS_BNAME6","Seneste kommentar(er) Blok");

// Sub menus in main menu block
define("_MI_NEWS_SMNAME1","Indsend Nyhed");
define("_MI_NEWS_SMNAME2","Arkiv");
define("_MI_NEWS_SMNAME3","Emner");

// Names of admin menu items
define("_MI_NEWS_ADMENU1","Generelle Indstillinger");
define("_MI_NEWS_ADMENU2","Emne Manager");
define("_MI_NEWS_ADMENU3","Opret/Redigér Nyheder");
?>
